name:
  common: Venezuela
  official: Bolivarian Republic of Venezuela
  native:
    spa:
      common: Venezuela
      official: República Bolivariana de Venezuela
eumember: false
landlocked: false
nationality: ""
tlds:
- .ve
languages:
  spa: Spanish
translations:
  DEU:
    common: Venezuela
    official: Bolivarische Republik Venezuela
  FRA:
    common: Venezuela
    official: République bolivarienne du Venezuela
  ITA:
    common: Venezuela
    official: Repubblica Bolivariana del Venezuela
  JPN:
    common: ベネズエラ・ボリバル共和国
    official: ベネズエラ·ボリバル共和国
  POR:
    common: Venezuela
    official: República Bolivariana da Venezuela
  RUS:
    common: Венесуэла
    official: Боливарианская Республика Венесуэла
  SPA:
    common: Venezuela
    official: República Bolivariana de Venezuela
currencies:
- VEF
borders:
- BRA
- COL
- GUY
codes:
  alpha2: VE
  alpha3: VEN
  cioc: VEN
  ccn3: "862"
  callingcodes:
  - "58"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: South America
  continent: South America
  capital: Caracas
  area: 916445
coordinates:
  longitudestring: 66 00 W
  latitudestring: 8 00 N
  minlongitude: -73.16
  minlatitude: 0.766667
  maxlongitude: -59.966667
  maxlatitude: 15.7
  latitude: 7.6653886
  longitude: -66.14542
